/* HTML TAGS */
body {
	font-family: Arial;
	font-size: 11px;
	background: #c2ccd7
}

ul {
}

li {
}

hr {
  border: 0px solid #000000;
  display: block;
}

form {
}

p {
}

a {
  color: #000000;
}

a:hover, a.hover {
  color: #274a6d;
}

a img {
}

a img:hover, a img.hover {
}

table, td, th {
	font-family: Arial;
	font-size: 12px;
}

.tdl {
}

.tdr {
}

table {
}

/* INPUTY */
input, select, .nbutton, .button, textarea, .buttonh {
  border: 1px solid #D2D2D2;
	font-family: Arial;
	font-size: 12px;
}
.option{
}

.multisel {
}
.listinp {
}
select {
}
.switch {
}
.button, .nbutton, .buttonh {
  color: #000000;
  background: #e9edf1;
}
.button:hover, .nbutton:hover, .buttonh {
	color: #000000;
  background: #d7dee5;
}
.check, .mcheck, .lcheck, .ncheck {
}
.mcheck {
}
.ncheck {
}
label {
}
.label_h {
}
textarea {
}
.w40 {
}
.w60 {
}
.w100 {
}
.w200, .s200 {
}
.w300, .n300, .s300 {
}
.s300 {
}
.w400 {
}
.w500 {
}
.tfull {
}
.ifull {
}
.s120 {
}

.nform {
}

.nbutton {
}

/* HLAVNI OKNO LOGIN */
#login {
}
#login #top {
}
.errs, .dberr {
}
.dberr {
}
#login #main {
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  min-height: 118px;
}
#login #main .linxs {
}
#login #bottom {
}
#login #bottom .linxs {
}
/* LOGIN + REGISTRACE + HESLO */
#login #main #win, #login #main #reg, #login #main #psw {
}
#login #main #win form, #login #main #reg form, #login #main #psw form {
}
#login #main #win p, #login #main #reg p, #login #main #psw p {
}
#login #main #win .labels, #login #main #reg .labels, #login #main #psw .labels {
}

/* REGISTRACE + ODESLAT HESLO */
#login #main #reg, #login #main #psw {
}

/* MAIN OKNO */
#mainw {
}

/* MAIN OKNO - VRSEK */
#mainw #top, #mainw #topt {
}
#mainw #topt {
}
#mainw #topm {
}
#mainw #top #ico, #mainw #topt #ico {
  border: 1px solid #d2d2d2;
}
#mainw #top #info, #mainw #top #infos, #mainw #topt #info, #mainw #topt #infos, #mainw #topm #info {
  background: #e8e8e8;
  border: 1px solid #d2d2d2; border-top: 0px;
}
#mainw #top #info #infouser, #mainw #topt #info #infouser, #mainw #topm #info #infouser {
}
#mainw #top #ban, #mainw #topt #ban {
}
#mainw #topt #ban {
}
#mainw #top #fast, #mainw #topt #fast, #mainw #topm #fast {
  background: #e8e8e8;
  border: 1px solid #d2d2d2; border-top: 0px; border-right: 0px;
}

/* MAIN OKNO MENU TOP i SPODNI */
#mainw #winmenu, #mainw #winmenub {
  background: #E8E8E8;
  border-top: 1px solid #D2D2D2;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
#mainw #winmenub {
  border-top: 0px; border-bottom: 1px solid #D2D2D2;
}
#winmenu .menus, #winmenus .menus:active {
}
#winmenu .menus:hover, #winmenu .menusa {
  color: #FFFFFF;
  background: #647f9f;
  -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
}
#winmenub .menus, #winmenusb .menus:active {
}
#winmenub .menus:hover, #winmenub .menusa {
  color: #FFFFFF;
  background: #647f9f;
  -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
}
/* Barva polozky v menu POSTA pokud je neco v poste nove */
.menusmail {
  color: #8b0000;
}
.menusmail:hover {
  color: #FFFFFF;
}

/* SUBMENU */
#mainw #submenu, #mainw #submenub {
  background: #647f9f;
  border-top: 4px solid #d7dee5;
  text-align: center;
}
#mainw #submenub {
  background: #647f9f;
  border-top: 0px;
  border-bottom: 4px solid #d7dee5;
}
#mainw #submenu .menus, #submenub .menus {
  color: #ffffff;
}
#mainw #submenu .menus:hover, #submenu .menusa {
  color: #ffffff;
  background: #d7dee5;
  -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
}
#mainw #submenub .menus:hover, #submenub .menusa {
  color: #ffffff;
  background: #d7dee5;
  -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
}

/* MAIN OKNO SPODEK */
#mainw #bottom {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}

/* OKNO PRO INCLUDE */
#mainw #winmain {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

/* OKNO PRO CHYBY A INFORMACE */
#mainw #winmain .error {
  border: 1px solid #d2d2d2;
  color: #000000;
	font-family: Arial;
	font-size: 12px;
  font-weight: bold; 
}

/* OKNO PRO BANNER */
#mainw #winmain #oknoban {
  border: 1px solid #d2d2d2;
	font-family: Arial;
	font-size: 12px;
  font-weight: normal; 
}

/* JEDNOTLIVA OKNA PRO DATA */
#mainw #winmain .okno, #mainw #winmain .okno_miho, #login .okno, #login .okno_miho {
  margin-bottom: 0px;
  margin-top: 0px;
  border: 0px solid #d2d2d2; border-top: 1px solid #d2d2d2; 
	font-family: Arial;
	font-size: 12px;
  	font-weight: normal; 
}

#mainw #winmain .okno_miho .sub_miho, #login .okno_miho .sub_miho {
	border-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

#mainw #winmain .okno_miho .sub_miho a {
	color: #8b0000;
	font-weight: bold;
}

/* RADEK PRO NADPIS OKNA */
#mainw #winmain .okno .nadpis, #mainw #winmain .okno_miho .nadpis, #login .okno .nadpis, #login .okno_miho .nadpis {
  color: #FFFFFF;
  background: #647f9f;
  border-bottom: 1px solid #1f314b;
  border-top: 1px solid #1f314b;
  border-left: 1px solid #1f314b;
  border-right: 1px solid #1f314b; 
}

/* KATEGORIE V KLUBU KAM KLUB SPADA */
#mainw #winmain .okno .nadpis .clubkat {
}
#mainw #winmain .okno .nadpis .clubkat.hover, #mainw #winmain .okno .nadpis .clubkat:hover {
}

/* ROZBALIT V BOOKU */
.extract {
}
.extract.hover, .extract:hover {
}

/* FORMULAR V RAMCI OKNA */
#mainw #winmain .okno form, #login .okno form {
}

/* RUZNE RADKY OKNA */
#mainw #winmain .okno .rows, #login .okno .rows {
}

#mainw #winmain .okno .row, #mainw #winmain .okno .rowc, #mainw #winmain .okno .rown, #mainw #winmain .okno .rowe, #mainw #winmain .okno .rowp, #mainw #winmain .okno .rowp_nove, #mainw #winmain .okno .rowp_nahled, #mainw #winmain .okno .rowh, #login .okno .rowc, #login .okno .rowe, #login .okno .rowp {
}

#mainw #winmain .okno .rowp, #mainw #winmain .okno .rowp_nahled, #mainw #winmain .okno .rowp_nove, #login .okno .rowp {
  background: #e8e8e8;
}

#mainw #winmain .okno .row table, #mainw #winmain .okno .row td, #mainw #winmain .okno .row th, #mainw #winmain .okno .rowp table, #mainw #winmain .okno .rowp td, #mainw #winmain .okno .rowp th, #mainw #winmain .okno .rowp_nahled table, #mainw #winmain .okno .rowp_nahled td, #mainw #winmain .okno .rowp_nahled th, #mainw #winmain .okno .rowp_nove table, #mainw #winmain .okno .rowp_nove td, #mainw #winmain .okno .rowp_nove th, #mainw #winmain .okno .rowh table, #mainw #winmain .okno .rowh td, #mainw #winmain .okno .rowh th {
}

#mainw #winmain .okno .rowh td, #mainw #winmain .okno .rowh th {
}

#mainw #winmain .okno .rowh .sekce {
}

#mainw #winmain .okno .rowh .popis {
}

#mainw #winmain .okno .row th, #mainw #winmain .okno .rowp th, #mainw #winmain .okno .rowp_nahled th, #mainw #winmain .okno .rowp_nove th {
}

#mainw #winmain .okno .rowc, #mainw #winmain .okno .rowe, #login .okno .rowc, #login .okno .rowe {
}

#mainw #winmain .okno .rowe, #login .okno .rowe {
}

#mainw #winmain .okno .rowe a {
	color: #8b0000;
	font-weight: bold;
}

#mainw #winmain .okno .rown {
}

#mainw #winmain .okno .row ul, #mainw #winmain .okno .rowp ul, #mainw #winmain .okno .rowp_nove ul, #mainw #winmain .okno .rowp_nahled ul, #mainw #winmain .okno .row .ulip, #mainw #winmain .okno .row .ulres {
}

#mainw #winmain .okno .row #infoo {
}

#mainw #winmain .okno .row .ulip {
}

#mainw #winmain .okno .row .ulres {
}

#mainw #winmain .okno .row:hover, #mainw #winmain .okno .row.hover, #mainw #winmain .okno .rowp_nahled:hover, #mainw #winmain .okno .rowp_nahled.hover, #mainw #winmain .okno .rowp_nove:hover, #mainw #winmain .okno .rowp_nove.hover, #mainw #winmain .okno .rowp:hover, #mainw #winmain .okno .rowp.hover {
}

#mainw #winmain .okno .row:hover, #mainw #winmain .okno .row.hover {
  color: #8b0000;
}


/* FOTOGALERIE A IKONY V BOOKU */
.for_galerie {
}
.for_galerie .galerie {
}
.for_galerie .galerie td {
}
/* fotky */
.galdiv {
  border: 1px solid #000000;
	background: #5694BB; 
}
.galdiv:hover {
	background: #3581B1; 
}
.galdiv:hover a {
  border: 1px solid #FCE224;
}
.galdiv p {
}
.galdiv a {
  border: 1px solid #000000;
}

.galdiv a:hover {
}

/* ikony booku */
.bookdiv {
  border: 1px solid #000000;
	background: #5694BB; 
}
.bookdiv:hover {
	background: #3581B1; 
}
.bookdiv:hover a {
  border: 1px solid #FCE224;
}
.bookdiv a {
  border: 1px solid #000000;
}

.bookdiv a:hover {
}

/* RUZNE CSS */
.icoinfo, .icospravce, .icoinfovip {
  border: 1px solid #d2d2d2;
}
.icoinfovip {
	border-bottom: 1px solid #d2d2d2;
}
.photoinfo {
}
.icospravce {
}
.vipstatus {
	border: 0px solid #d2d2d2;
	border-top: 0px solid #d2d2d2;
	background: url(http://www.hofyland.cz/images/vipbar.gif) no-repeat center top;
}
.vipbar {
	background: url(http://www.hofyland.cz/images/vipstat.gif) no-repeat left top;
}
.bar {
	font-family: Arial;
	font-size: 11px;
}
.bar .prubeh {
}
.charimg {
}
.hr {
  border: 0.5px solid #d2d2d2;
  display: block;
	height: 1px;
}
.stext {
}

/* Styly pro prispevky */
#mainw #winmain .okno .rowp .linkpost, #mainw #winmain .okno .rowp_nahled .linkpost, #mainw #winmain .okno .rowp_nove .linkpost, #mainw #winmain .okno .rowp1 .linkpost, #mainw #winmain .okno .rowp2 .linkpost, #mainw #winmain .okno .rowp3 .linkpost, #login .okno .rowp .linkpost {
  background: #d7dee5;
}

#mainw #winmain .okno .rowp .linkpost .linx, #mainw #winmain .okno .rowp_nahled .linkpost .linx, #mainw #winmain .okno .rowp_nove .linkpost .linx, #mainw #winmain .okno .rowp1 .linkpost .linx, #mainw #winmain .okno .rowp2 .linkpost .linx, #mainw #winmain .okno .rowp3 .linkpost .linx, #login .okno .rowp .linkpost .linx {
  border-top: 0px solid #000000;
  background: #d7dee5;
}

#mainw #winmain .okno .rowp .icopost, #mainw #winmain .okno .rowp_nahled .icopost, #mainw #winmain .okno .rowp_nove .icopost, #mainw #winmain .okno .rowp1 .icopost, #mainw #winmain .okno .rowp2 .icopost, #mainw #winmain .okno .rowp3 .icopost, #login .okno .rowp .icopost {
  background: #d7dee5;
}

#mainw #winmain .okno .rowp .txtpost, #mainw #winmain .okno .rowp_nahled .txtpost, #mainw #winmain .okno .rowp_nove .txtpost, #mainw #winmain .okno .rowp1 .txtpost, #mainw #winmain .okno .rowp2 .txtpost, #mainw #winmain .okno .rowp3 .txtpost, #login .okno .rowp .txtpost {
  background: #d7dee5;
}
#mainw #winmain .okno .rowp .txtpost a, #mainw #winmain .okno .rowp_nahled .txtpost a, #mainw #winmain .okno .rowp_nove .txtpost a, #mainw #winmain .okno .rowp1 .txtpost a, #mainw #winmain .okno .rowp2 .txtpost a, #mainw #winmain .okno .rowp3 .txtpost a, #login .okno .rowp .txtpost a {
  font-weight: bold;
  color: #8b0000;
}

#mainw #winmain .okno .rowp .nickpost, #mainw #winmain .okno .rowp_nahled .nickpost, #mainw #winmain .okno .rowp_nove .nickpost, #mainw #winmain .okno .rowp1 .nickpost, #mainw #winmain .okno .rowp2 .nickpost, #mainw #winmain .okno .rowp3 .nickpost, #login .okno .rowp .nickpost {
  color: #FF0000;
}

#mainw #winmain .okno .rowp .datepost, #mainw #winmain .okno .rowp_nahled .datepost, #mainw #winmain .okno .rowp_nove .datepost, #mainw #winmain .okno .rowp1 .datepost, #mainw #winmain .okno .rowp2 .datepost, #mainw #winmain .okno .rowp3 .datepost, #login .okno .rowp .datepost {
	font-weight: bold;
	color: #000000;
}

#mainw #winmain .okno .rowp .memopost, #mainw #winmain .okno .rowp_nahled .memopost, #mainw #winmain .okno .rowp_nove .memopost, #mainw #winmain .okno .rowp1 .memopost, #mainw #winmain .okno .rowp2 .memopost, #mainw #winmain .okno .rowp3 .memopost {
}

#mainw #winmain .okno .rowp .deletepost, #mainw #winmain .okno .rowp_nahled .deletepost, #mainw #winmain .okno .rowp_nove .deletepost, #mainw #winmain .okno .rowp1 .deletepost, #mainw #winmain .okno .rowp2 .deletepost, #mainw #winmain .okno .rowp3 .deletepost {
}

#mainw #winmain .okno .rowp .editfr, #mainw #winmain .okno .rowp_nahled .editfr, #mainw #winmain .okno .rowp_nove .editfr, #mainw #winmain .okno .rowp1 .editfr, #mainw #winmain .okno .rowp2 .editfr, #mainw #winmain .okno .rowp3 .editfr {
	font-weight: bold;
	color: #8b0000;
}

#mainw #winmain .okno .rowp .replypost, #mainw #winmain .okno .rowp_nahled .replypost, #mainw #winmain .okno .rowp_nove .replypost, #mainw #winmain .okno .rowp1 .replypost, #mainw #winmain .okno .rowp2 .replypost, #mainw #winmain .okno .rowp3 .replypost {
}

/* REPLY, LINK A DALSI FUNKCE V PRISPEVKU */
.filtr, .reply, .link, .mail, .memopost, .deletepost {
	font-weight: bold;
	color: #8b0000;
}

/* AKTUALNI KLUB VE KTEREM USER JE */
.location {
	font-weight: bold;
	color: #666666;
}

/* MAIL IN */
#mainw #winmain .okno .rowp1 .nicopost, #mainw #winmain .okno .rowp1 .icopost, #mainw #winmain .okno .rowp1 .txtpost, #mainw #winmain .okno .rowp1 .linkpost .linx, #mainw #winmain .okno .rowp1 .linkpost {
  background: #e9edf1;
}

/* MAIL OUT */
#mainw #winmain .okno .rowp2 .icopost, #mainw #winmain .okno .rowp2 .txtpost, #mainw #winmain .okno .rowp2 .linkpost .linx, #mainw #winmain .okno .rowp2 .linkpost {
  background: #d7dee5;
}

/* MEMO PRISPEVEK */
#mainw #winmain .okno .rowp3 .icopost, #mainw #winmain .okno .rowp3 .txtpost, #mainw #winmain .okno .rowp3 .linkpost .linx, #mainw #winmain .okno .rowp3 .linkpost {
}

/* NAHLED PRISPEVKU */
#mainw #winmain .okno .rowp_nahled .icopost, #mainw #winmain .okno .rowp_nahled .txtpost, #mainw #winmain .okno .rowp_nahled .linkpost .linx, #mainw #winmain .okno .rowp_nahled .linkpost, #mainw #winmain .okno .rowp_nove .icopost, #mainw #winmain .okno .rowp_nove .txtpost, #mainw #winmain .okno .rowp_nove .linkpost .linx, #mainw #winmain .okno .rowp_nove .linkpost {
  background: #f9f9f9;
}

#mainw #winmain .okno .rowp_nove .icopost, #mainw #winmain .okno .rowp_nove .txtpost, #mainw #winmain .okno .rowp_nove .linkpost .linx, #mainw #winmain .okno .rowp_nove .linkpost {
  background: #bbbbcd;
}

/* PRISPEVKOVE STYLY */
.nahled {
}

.nove {
  background: #c7ced5;
}

.nickprisp {
}

.dateprisp {
}

.linkprisp {
}

.linkprisp:hover, .linkprisp.hover, .dateprisp:hover, .dateprisp.hover {
}

.zavorka {
}

/* CSS grafy */
.cssgraf .dny, .cssgraf .hodnoty {
}

.cssgraf .hodnoty {
}

.cssgraf .tdbar {
}

.cssgraf .dbar {
}

.cssgraf .graf {
}

.hlkat, .hlsubkat {
  font-weight: bold;
}

/* HOVER OKNO - NAHLED KLUBU, PRISPEVKU, USERA */
#okno_div {
  background: #e9edf1;
  border: 1px solid #000000;
}

.okno_popis, .okno_text {
}

#okno_div .linkpost {
}

#okno_div .linkpost .linx {
  border: 1px solid #d2d2d2; border-top: 0px; border-left: 0px;
  background: #647f9f;
  color: #FFFFFF;
}

#okno_div .linkpost .linx .nickpost {
}

#okno_div .linkpost .linx .datepost {
}

#okno_div #info {
}

#okno_div #info2 {
}

#okno_div .txtpost {
}

.okno_text {
}

.okno_pol {
}

#okno_ikonka {
}

/* SEKCE KATEGORIE */
/* prvni bunky - Obrazek kategorie, odsazeni */
.hlkat0_0, .hlkat0_0_n {
}
.hlkat1_0, .hlkat1_0_n {
}
.hlkat2_0, .hlkat2_0_n {
}

/* TO SAME JEN PRO USERY BEZ OBRAZKU */
.hlkat0_0_n {
}
.hlkat1_0_n {
}
.hlkat2_0_n {
}
/* Bunky s textama v Kategoriich - Hlavni kat, podkat, Klub */
.hlkat0_1, .hlkat1_1, .hlkat2_1 {
}
.hlkat0_1 {
}
.hlkat2_1 {
}
.hlkat2_1 .owner {
}
.hlkat2_1 .pocet {
}
.hlkat2_1 .info {
}
.hlkat2_1 .newsp {
  color: #8b0000;
}
/* Posledni bunky v kategorii */
.hlkat0_2, .hlkat1_2, .hlkat2_2 {
}
.katimg {
}

/* RADKY V BOOKU */
.bookrow {
   BORDER-RIGHT: #d7dee5 3px solid;
   BORDER-TOP: #e8e8e8 1px solid;
   MARGIN-TOP: 0px;
   BORDER-LEFT: #d7dee5 3px solid;
   BORDER-BOTTOM: #d7dee5 3px solid;
   BACKGROUND-COLOR: #d7dee5
}
/* odkaz do klubu */
.bookrow .klub {
}

/* pocet prispevku v klubu */
.bookrow .pocet {
}
.bookrow .newsp {
  color: #8b0000;
}
/* datum zalozeni klubu */
.bookrow .datum {
}
/* vlastnik klubu */
.bookrow .owner {
}
/* Vlozeni smajlika do textu */
.smiley {
  cursor: pointer;
}

/* MiHo */
#mainw #winmain .okno_miho {
	background: #d7dee5;
	border: 1px solid #d2d2d2;
}

#mainw #winmain .okno_miho h1 {
}

#mainw #winmain .okno_miho .nadpis .clubkat {
}

#mainw #winmain .okno_miho .nadpis .clubkat.hover, #mainw #winmain .okno_miho .nadpis .clubkat:hover {
}

/* ONLINE V KLUBU */
#mainw #winmain .okno .onlines {
}

#mainw #winmain .okno .onlines li {
}

#mainw #winmain .okno .onlines li>div {
}

#mainw #winmain .okno .onlines img {
}

#mainw #winmain .okno .onlines .nick {
}
#mainw #winmain .okno .onlines .nick .cas {
}

.nvoted {
	color: #F58220;
}
.avoted {
}
.caps {
}
.sloupecl {
}
.sloupec {
}
.volby {
}
.opt {
}
.hlas {
}
.procent {
}
.voters {
}
.pollinfo {
}
.na {
  color: #F58220;
}
.na:hover {
  color: #F58220;
}

/* Vysledky ankety */
#mainw #winmain .okno .results {
}

#mainw #winmain .okno .results li {
}

#mainw #winmain .okno .results li>div {
}

#mainw #winmain .okno .results .pozice, #mainw #winmain .okno .results .user {
}

#mainw #winmain .okno .results .user {
}
.spaw2toolbar, .spaw2statusbar {
}
.spaw2status {
}
.ahead {
  font-weight: bold;
  color: #000000;
}
/* speciality =========================================================================*/
#club #winmain .okno
{
        margin-top: 8px !important;     
        margin-bottom: 8px !important;  
}
